Outlook nie działa w MacOS High Sierra - Fix

Jeśli korzystasz z wersji 15.32 Microsoft Outlook dla MacOS lub niższej i uaktualniłeś do MacOS High Sierra, pojawi się komunikat o błędzie „ Nie możesz używać tej wersji aplikacji„ Microsoft Outlook ”z tą wersją MacOS

Możesz rozwiązać ten problem za pomocą tych kroków.

  1. Otwórz Microsoft Word, Excel lub inną aplikację Microsoft.
  2. Wybierz „ Pomoc ”> „ Sprawdź aktualizacje ”.

    Jeśli nie widzisz tej opcji lub nie masz opcji aktualizacji, pobierz i zainstaluj AutoUpdate.

  3. Przejdź przez kreatora, aby zaktualizować aplikacje Microsoft. Będziesz mógł zaktualizować Microsoft Outlook.

Po zakończeniu aktualizacji Microsoft Outlook będzie działać w MacOS High Sierra.